.bg .breadcrumb {
    margin-bottom: 0;
    padding-left: 0;
    padding-right: 0;
}

.bg .breadcrumb .breadcrumb-item a {
    color: #333;
}

.bg .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg .breadcrumb .breadcrumb-item.active {
    color: #999;
}

.bg.zh .breadcrumb {
    font-family: 'SourceHanSansSC', serif;
    font-size: 14px;
}

.bg.zh .breadcrumb .breadcrumb-item a {
    color: #606060;
}

.bg.zh .breadcrumb .breadcrumb-item a:hover {
    color: #0f4bb0;
}

.bg.zh .breadcrumb .breadcrumb-item.active {
    color: #b6b4b5;
}

.bg-other {
    background-color: #e9ecef;
}

.bg-en {
    background-color: #ffffff;
    color: #606060;
    box-shadow: inset 0 -1px 0 #f5f6f7;
}

.breadcrumb-item+.breadcrumb-item::before {
    content: '/' !important;
}

@media (min-width: 1200px) {
    .page .container {
        max-width: 1200px;
        padding-left: 0 !important;
        padding-right: 0 !important;
    }

    .container .breadcrumb {
        margin-bottom: 0;
        padding-left: 0;
        padding-right: 0;
        margin-left: 15px !important;
        margin-right: 15px !important;
    }

    .container .text-en {
        margin-top: 0;
        background-color: #ffffff;
        font-family: NotoSansSC, serif;
        font-style: normal;
        font-weight: bold;
        font-size: 16px;
        line-height: 20px;
    }
}

@media (max-width: 576px) {
    .bg-en {
        background-color: initial;
    }
    .page .container {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
}

.page-bottom {
    font-family: 'SourceHanSansSC';
    width: 100%;
}

.page-bottom .topBanner {
    background: url(../images/InnovativeResBack1.png) no-repeat;
    background-size: 100% 100%;
    padding: 65px 0;
    color: #ffffff;
    width: 100%;
}

.page-bottom .topBanner .main-title {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .topBanner .main-title h1 {
    font-size: 30px;
}

.page-bottom .topBanner .main-title h4 {
    font-size: 18px;
}

.page-bottom .noticeInfo {
    width: 100%;
    padding: 30px 0;
}

.page-bottom .noticeInfo .infoList {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .noticeInfo .infoList .decs-bos {
    width: 100%;
    padding: 34px 0px 0;
}

.page-bottom .noticeInfo .infoList .decs-bos .decs {
    width: 1200px;
    margin: 0 auto;
    font-weight: 400;
    text-align: justify;
    font-size: 16px;
    line-height: 42px;
    padding-bottom: 10px;
}

.page-bottom .noticeInfo .infoList .decs-bos .decs span {
    font-size: 28px;
    color: #053a95;
    font-weight: 700;
}

.page-bottom .noticeInfo .infoList .decs-bos .moreBox {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding-bottom: 16px;
}

.page-bottom .noticeInfo .infoList .decs-bos .more {
    color: #053a95;
    width: fit-content;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.page-bottom .noticeInfo .infoList .decs-bos .more .text-in {
    border-bottom: 1px solid #053a95;
    margin-right: 4px;
}

.page-bottom .noticeInfo .infoList .decs-bos .decs1 {
    font-weight: 400;
    font-size: 14px;
    line-height: 28px;
    text-align: right;
    color: #bbbbbb;
}

.page-bottom .noticeInfo .infoList .imgTopBox {
    width: 1200px;
    margin: 0 auto;
}

.page-bottom .noticeInfo .infoList .imgTopBox img {
    width: 100%;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map {
    width: 1200px;
    height: 1050px;
    background: url(../images/CSJBackImg1.png) center center no-repeat;
    background-size: 100%;
    position: relative;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img1 {
    position: absolute;
    top: 17%;
    left: 3%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img2 {
    position: absolute;
    top: 31%;
    left: 37%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img3 {
    position: absolute;
    top: 47%;
    left: 30%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img4 {
    position: absolute;
    top: 51%;
    left: 22%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img5 {
    position: absolute;
    top: 50.5%;
    left: 28%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img6 {
    position: absolute;
    top: 56%;
    left: 32.9%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img7 {
    position: absolute;
    top: 53%;
    left: 45.2%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img8 {
    position: absolute;
    top: 61%;
    left: 39.5%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img9 {
    position: absolute;
    top: 64%;
    left: 42%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .changsanjiao-map .img10 {
    position: absolute;
    top: 66.5%;
    left: 50%;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .ChinaBox {
    width: 260px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 16%;
    top: 38%;
    z-index: 99;
}

.page-bottom .noticeInfo .infoList .ChinaBox .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .noticeInfo .infoList .ChinaBox .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .noticeInfo .infoList .ChinaBox .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .ChinaBox .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .noticeInfo .infoList .ChinaBox .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .noticeInfo .infoList .inboxNJ {
    width: 540px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 55%;
    top: 40%;
    z-index: 99;
}

.page-bottom .noticeInfo .infoList .inboxNJ .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .noticeInfo .infoList .inboxNJ .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .noticeInfo .infoList .inboxNJ .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .inboxNJ .outBox {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .noticeInfo .infoList .inboxNJ .outBox .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 50%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .noticeInfo .infoList .inboxNJ .outBox .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .noticeInfo .infoList .inboxNJ .outBox .rightSpace {
    margin-right: 10px;
}

.page-bottom .noticeInfo .infoList .inboxOZ {
    width: 540px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 55%;
    top: 40%;
    z-index: 99;
}

.page-bottom .noticeInfo .infoList .inboxOZ .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .noticeInfo .infoList .inboxOZ .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .noticeInfo .infoList .inboxOZ .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .inboxOZ .outBox {
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}

.page-bottom .noticeInfo .infoList .inboxOZ .outBox .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 50%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .noticeInfo .infoList .inboxOZ .outBox .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .noticeInfo .infoList .inboxOZ .outBox .rightSpace {
    margin-right: 10px;
}

.page-bottom .noticeInfo .infoList .inboxAf {
    width: 260px;
    min-height: 120px;
    text-align: center;
    padding: 10px 20px 20px;
    background: rgba(230, 242, 255, 0.83);
    position: absolute;
    left: 55%;
    top: 40%;
    z-index: 99;
}

.page-bottom .noticeInfo .infoList .inboxAf .northBox {
    width: 100%;
    display: inline-flex;
    justify-content: space-between;
    margin-bottom: 10px;
}

.page-bottom .noticeInfo .infoList .inboxAf .northBox .top-title {
    color: #053a95;
    font-weight: 700;
    font-size: 14px;
    line-height: 18px;
}

.page-bottom .noticeInfo .infoList .inboxAf .northBox img {
    width: 25px;
    height: 25px;
    text-align: right;
    cursor: pointer;
}

.page-bottom .noticeInfo .infoList .inboxAf .main-title {
    padding: 0px 20px;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
    height: auto;
    color: #333333;
    width: 100%;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .noticeInfo .infoList .inboxAf .main-title .inBox {
    display: flex;
    align-items: center;
    text-align: justify;
    height: 52px;
    padding: 0 10px;
    border-bottom: 1px solid #f5f6f6;
}

.page-bottom .noticeInfo .infoList .map {
    width: 85% !important;
    height: 560px !important;
    margin: auto !important;
    background: url(../images/RDCarrierBackImg2.png) 91px center no-repeat;
    background-size: 88% !important;
}

.page-bottom .noticeInfo .infoList .tipsCard {
    margin-top: 30px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    flex-wrap: wrap;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox {
    width: 32%;
    padding: 27px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.1);
    margin-bottom: 30px;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox .text {
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    width: fit-content;
    height: 50px;
    display: flex;
    align-items: center;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox .leftPart {
    display: flex;
    align-items: center;
    justify-content: flex-start;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox .leftPart .img1 {
    width: 40px;
    height: 40px;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox .leftPart .text {
    display: flex;
    align-items: center;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    color: #333333;
    width: fit-content;
    max-width: 230px;
    height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox img {
    width: 26px;
    height: 26px;
}

.page-bottom .noticeInfo .infoList .tipsCard .cardBox:nth-child(3n-1) {
    margin-left: 22px;
    margin-right: 22px;
}

.page-bottom .noticeInfo .infoList .inbox {
    width: 698px;
    height: 432px;
    text-align: center;
    padding: 20px;
    background: rgba(230, 242, 255, 0.83);
    overflow-y: scroll;
    display: flex;
    align-items: flex-start;
    justify-content: flex-start;
    flex-flow: wrap;
}

.page-bottom .noticeInfo .infoList .inbox .main-title {
    padding: 16px 30px;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
    margin: 10px 0px 10px 0;
    height: 80px;
    color: #333333;
    width: 48%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #ffffff;
    box-shadow: 0px 1px 10px rgb(0 0 0%);
}

.page-bottom .noticeInfo .infoList .inbox .main-title:nth-child(2n-1) {
    margin: 10px 24px 10px 0;
}

.page-bottom .noticeInfo .infoList .imgBox {
    width: 130px;
}

.page-bottom .noticeInfo .infoList .imgBox img {
    width: 130px;
    height: 240px;
    position: absolute;
    top: 47%;
}

.page-bottom .map-Container {
    height: 384px;
    width: 100%;
}

.projectActions_actions__cWdgp  {
    display: none !important;
}

#map .sharedBanner_wrap__h+I6x {
    display: none !important;
}

#map .sharedBanner_wrap__h\+I6x {
    display: none !important;
}

.sharedBanner_actions__NpRrU {
    display: none !important;
}
@media (max-width: 576px) {
    .page-bottom {
        padding-bottom: 30px;
    }

    .page-bottom .topBanner {
        background: url(../images/InnovativeResBack1.png) left center no-repeat;
        background-size: cover;
    }

    .page-bottom .topBanner .main-title {
        width: 100%;
        padding-left: 20px;
    }

    .page-bottom .topBanner .main-title h1 {
        font-size: 20px;
    }

    .page-bottom .topBanner .main-title h4 {
        font-size: 14px;
    }

    .page-bottom .changeTab {
        width: 100%;
        padding: 20px;
    }

    .page-bottom .changeTab .sub-tab {
        font-size: 20px;
        padding: 10px;
        line-height: 27px;
    }

    .page-bottom .noticeInfo {
        padding: 0;
    }

    .page-bottom .noticeInfo .infoList {
        width: 100%;
    }

    .page-bottom .noticeInfo .infoList .decs-bos {
        width: 100%;
        padding: 0 20px;
    }

    .page-bottom .noticeInfo .infoList .decs-bos .decs {
        width: 100%;
        font-size: 18px;
        padding-bottom: 20px;
    }

    .page-bottom .noticeInfo .infoList .imgTopBox {
        width: 100%;
        padding: 20px;
    }

    .page-bottom .noticeInfo .infoList .imgTopBox img {
        width: 100%;
    }

    .page-bottom .mechanismBox .main-title {
        padding: 0px 20px;
        font-weight: 400;
        font-size: 18px;
        line-height: 27px;
        height: auto;
        color: #333333;
        width: 100%;
        background: #ffffff;
        box-shadow: 0px 1px 10px rgb(0 0 0%);
    }

    .page-bottom .mechanismBox .main-title .inBox {
        display: flex;
        align-items: center;
        text-align: justify;
        height: 52px;
        padding: 0 10px;
        border-bottom: 1px solid #f5f6f6;
    }
}